» Ubuntu » Пакети

Error

two or more packages specified (unp oneiric)